WeStandWithUkraine

143 Posts
pixelneco
9 years ago
11
Topic

Hi Seblod Community,


  • Joomla 3.1.5 + Seblod 3.1.5
  • new clean installation
  • no other extensions


When i try to create a new user with Seblod, i get an error message: "An error has occurred"


Could please someone check and confirm this? Joomla Native User registration woks fine.


kind regards

Get a Book for SEBLOD
143 Posts
pixelneco
9 years ago
9
Level 1

hi.


Update:

Joomla 3.1.1 + Seblod 3.1.4 -> ok

Joomla 3.1.5 + Seblod 3.1.4 -> not ok


it would be nice if someone could confirm this.


kind regards

40 Posts
DirektSPEED
9 years ago
8
Level 2

I can Confirm That Joomla 3.1.5 has compatiblity issus with SEBLOD 3.1.4 use 3.1.5 with it !

143 Posts
pixelneco
9 years ago
7
Level 3

Thx  a lot DirektSPEED,


actually my first attempt was with J3.1.5 + S3.1.5. I just wanted to test also different combinations. I guess there is something not compatible with Joomla 3.1.5....


kind regards

9 years ago
3
Level 4

Hi,

SEBLOD 3.1.5 solved some issues on Joomla 3.1.5

Have you error when you used SEBLOD 3.1.5 and Joomla 3.1.5?

Regards

143 Posts
pixelneco
9 years ago
2
Level 5

Hi Sebastien,


yes i got the same error when using Joomla and Seblod in Version 3.1.5. As i said before, no other extensions or any modifications. Only J 3.1.5 and Seblod 3.1.5  :)


kind regards

9 years ago
1
Level 6

Can you try to save again the User profil content type and to check in the SEBLOD general options if the user content type is selected (integration options)?

Regards.

143 Posts
pixelneco
9 years ago
0
Level 7

Saved both content types (user and user group) and checked the integrations options, which are on default (assigned to user) Unfortunately no success :(


I have also checked my installation on localhost and webhost but still getting an error.


kind regards

40 Posts
DirektSPEED
9 years ago
2
Level 4

Maybe it could help if we would know the exact fail and maybe you need to watch your php error log files to solve that problem

143 Posts
pixelneco
9 years ago
1
Level 5

I have no idea why, but it works now after reinstalling Seblod 3.1.5 :) Thx both of you!


kind regards

pixelneco

546 Posts
joomleb
9 years ago
0
Level 6

Well, 

is not the first time I read about this issue and something strange happen also to me. For example in Akeeba Backup Troubleshooting on point 3. Known Issues you can read:

"Sometimes Joomla! forgets to copy all files in a package. This usually happens when upgrading from Core to Professional or when there is a major update in the component. The only workaround is to install each component package twice."

Hope this can help Seblod Team on investigating and solving... :)


PS We have to note that something in Joomla! Updater is changed:

Important note regarding Joomla! updates

Admin Tools 2.5.7 and later no longer includes the Joomla! Updater feature and the Joomla! update icon notification plugin. They have been superseded by the core Joomla! Update component and icon notification plugin respectively, written by our team and donated to the Joomla! project. In order to see the Joomla! notification icon in your Joomla! control panel you must go to Extensions, Plugin Manager and enable the "Quick Icon - Joomla! Update Notification" plugin.

17 Posts
Grigory
9 years ago
0
Level 1

I'm having the same problem. And 

  • Joomla 3.1.5 + Seblod 3.1.5

Get a VIP membership